RubyGems Navigation menu

graphql-client 0.2.4

A Ruby library for declaring, composing and executing GraphQL queries

Versions:

  1. 0.16.0 - October 09, 2019 (25,5 ko)
  2. 0.15.0 - August 01, 2019 (25,5 ko)
  3. 0.14.0 - October 25, 2018 (24,5 ko)
  4. 0.13.0 - July 16, 2018 (24 ko)
  5. 0.12.3 - April 05, 2018 (24 ko)
  6. 0.2.4 - November 15, 2016 (17 ko)
Voir toutes les versions (63)

Dépendances de Runtime (2):

  • activesupport < 6.0, >= 3.0
  • graphql >= 0.19.2
  • Dépendances de Development (4):

  • actionpack < 6.0, >= 3.2.22
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.42
  • Propriétaires:

    Auteurs:

    • GitHub

    Total de contrôle SHA 256:

    7574d9aa3d5ebd32c30c62c1cf4fa9e6e7feca54e288865c23de634970b64afb

    Total de téléchargements 4 731 501

    Pour cette version 934

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.1.0

    Liens: